/* Import theme specific language pack */
tinyMCE.importPluginLanguagePack('advlink', tinyMCE.settings['lang_list']);

/**
 * Insert link template function.
 */
function TinyMCE_advlink_getInsertLinkTemplate() {
    var template = new Array();
    template['file']   = '../../plugins/advlink/link.php';
    template['width']  = 630;
    template['height'] = 380;

    // Language specific width and height addons
    template['width']  += tinyMCE.getLang('lang_insert_link_delta_width', 0);
    template['height'] += tinyMCE.getLang('lang_insert_link_delta_height', 0);

    return template;
}
